Error al abrir la caché de dependencias gradle de archivo zip puede estar dañado

Cuando actualizé android studio i obtuvo este error. Crear un nuevo proyecto no tiene ningún problema. No puedo construir mi proyecto existente.

Mostrando error

Tengo internet de trabajo y este error no se arregla cuando hago clic en volver a descargar. ¿Cómo puedo resolver este problema? He intentado muchos método encontrado en Internet, pero no hay suerte.

dependencies { compile fileTree(include: ['*.jar'], dir: 'libs') testCompile 'junit:junit:4.12' compile 'com.android.support:appcompat-v7:25.0.1' compile 'cz.msebera.android:httpclient:4.4.1.1' compile 'com.mcxiaoke.volley:library:1.0.18' compile 'com.squareup.okhttp3:okhttp:3.4.1' compile 'com.github.florent37:materialtextfield:1.0.5' compile 'com.googlecode.json-simple:json-simple:1.1' compile 'com.android.support.constraint:constraint-layout:1.0.0-beta4' compile 'com.rengwuxian.materialedittext:library:2.1.4' compile 'de.hdodenhof:circleimageview:2.1.0' compile 'com.github.PhilJay:MPAndroidChart:v3.0.1' compile 'com.github.sundeepk:compact-calendar-view:1.9.8' compile 'com.github.bumptech.glide:glide:3.7.0' } 

Elimine la carpeta del wrapper en el gradle del directorio del proyecto.

usando gradle-3.3 por ejemplo

Primero: elimine el gradle.zip en ~/.gradle/wrapper/dists/gradle-3.3-all/55gk2rcmfc6p2dg9u9ohc3hw9/gradle-3.3-all.zip .

Segundo: eliminar la carpeta del wrapper en el gradle desde el directorio del proyecto.

Final: resincronizar el archivo gradle en el proyecto.

  • Importe un proyecto eclipse android con el sistema de control de versiones en Android Studio
  • Gradle error con un signo de dólar
  • Firebase: Hubo un error desconocido al procesar la solicitud. Inténtalo de nuevo.
  • Cómo importar Google API en Android Studio
  • Error al importar el proyecto androide ("La ubicación de Gradle es incorrecta" o "Causa: fin inesperado de los datos de bloque")
  • El estudio de Android evita que el código se vuelva a formatear en la pasta
  • Errores de Gradle en Android Studio
  • INSTALL_FAILED_OLDER_SDK cuando las versiones de SDK parecen que debería funcionar?
  • La carpeta de "datos" del monitor de dispositivos Android está vacía
  • Error en la actualización de Android Studio
  • Advertencia: Advertencia: Versión de origen compatible 'RELEASE_7' del procesador de anotaciones 'android.arch.lifecycle.LifecycleProcessor' less than -source '1.8'
  • FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.